/*
 * Name:    ms_process_record.h
 *
 * Purpose: Header for functions used to process MX standard record events.
 *
 * Author:  William Lavender
 *
 *--------------------------------------------------------------------------
 *
 * Copyright 1999, 2001 Illinois Institute of Technology
 *
 * See the file "LICENSE" for information on usage and redistribution
 * of this file, and for a DISCLAIMER OF ALL WARRANTIES.
 *
 */

#ifndef __MS_PROCESS_RECORD_H__
#define __MS_PROCESS_RECORD_H__

extern mx_status_type mxsrv_setup_record_process_functions(
					MX_RECORD *record_list );

extern mx_status_type mxsrv_record_process_function(
			void *record, void *record_field, int operation );

#endif /* __MS_PROCESS_RECORD_H__ */

